{
	Init[ (s)
	{
		SetName(2947);
		SetShortName(2947);
		SetItemDescription(2948);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(7);
		SetCost(55);
		SetMarketValue(19);
		SetRange(384);
		SetWeaponType(2048);
	} ]
}
